<include src="src/pages/parts/header.html"></include>

<main class="main">
    <section class="page-header-wrap">
        <div class="container">
            <h1 class="page-header__title">Новости Правильсства Района</h1>
        </div>
    </section>
    <section class="news page--news">
        <div class="container">
                <div class="news-all-articles">
                    <each loop="item in news">
                        <div class="news-every-article">
                            <article class="news-article news-article_with-image">
                                <div class="news-article-image">
                                    <a href="#" style="background-image: url(https://picsum.photos/600/600)"></a>
                                </div>
                                <div class="news-article-content">
                                    <small class="news-article__caption">{{ item.captions }}</small>
                                    <h2 class="news-article__title"><a href="">{{ item.title }}</a></h2>
                                    <p class="news-article__desc"><a href="">{{ item.decs }}</a></p>
                                </div>
                            </article>
                        </div>
                    </each>
                </div>
        </div>
    </section>
</main>

<include src="src/pages/parts/footer.html"></include>
